Il manque l’extension mcrypt. Veuillez vérifier votre configuration PHP

 Ubuntu 14.04 et phpmyadmin

Lors de l’installation de apache, php  mysql et phpmyadmin, j’ai rencontré des problèmes de chargement de php5-mcrypt. Malgré l’installation du paquet, il ne se charge pas. Il manque le fichier mcrypt.ini dans /etc/php5/apache2/conf.d

Dans ce répertoire créez un fichier mcrypt.ini et ajoutez-y  :

# configuration du module MCRYPT 
extension=mcrypt.so

sauvegardez et relancez

sudo service apache2 restart

voir aussi le site doc.ubuntu-fr.org dont je me suis inspiré (en modifiant le répertoire proposé, car il n’existe pas )